/*	
	----------768px and up Section includes----------
	general styles
*/
	p.icaption_left { float:left; display:inline; margin:0 1em 0.15em 0; width:282px}
	p.icaption_right { float:right; display:inline; margin:0 0 0.15em 1em; width:282px}

	p.icaption_left_140 { float:left; display:inline; margin:0 1em 0.15em 0; width:140px;}
	p.icaption_right_140 { float:right; display:inline; margin:0 0 0.15em 1em; width:140px; }

	.kachelliste-wrapper .ym-g66,
	.kachelliste-wrapper .ym-g33 {
		width: 33.333%;
		float: left;
	}
	
	.news-list-item-image_140,
	.shop-list-item-image_140 {
		width:158px
	}
	
	.news-list-item-image_140 img,
	.shop-list-item-image_140 img {
		width:140px
	}
	
	.news-list-item-image .float_left,
	.shop-list-item-image .float_left,
	.news-list-item-image_140 .float_left,
	.shop-list-item-image_140 .float_left	{
		float:left
	}
	
	.news-list-item-text,
	.shop-list-item-text {
		margin-left:158px;
	}
	
		.news-list-item-text.margin-left-for-image-280,
		.shop-list-item-text.margin-left-for-image-280 {
			margin-left:298px;
		}
	
	.artikel .news-list-item-text h2 {
		padding-top:0;
	}
	
	.subportal #breadcrumb .ym-g75 .ym-gbox-left {
		padding: 11px 37px 11px 0;
	}

	#breadcrumb .ym-g75 .ym-gbox-left {
		padding: 11px 37px 11px 0;
	}
	
	/* BOF COBDE-46 */
	h3.tpl2019.tpl2014.w-img.ui-accordion-header,
	h4.tpl2019.tpl2014.w-img.ui-accordion-header {
		padding-right:275px;
	}

	.tpl2019.tpl2014 .eventImage {
		margin-left:0;
		position:absolute;
	}

	.tpl2019.ui-accordion-content {
		padding-left:40px;
	}
	/* EOF COBDE-46 */